p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #faffb7;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:4600px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:66px;top:609px;width:838px;height:733px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:66px;top:569px;width:91px;height:22px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:66px;top:1651px;width:838px;height:967px;z-index:4;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:66px;top:1619px;width:147px;height:20px;z-index:5;}
#But4{display:block;overflow:hidden;position:absolute;left:60px;top:1495px;width:75px;height:57px;z-index:6;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But4{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#But4 i.fa{color: rgb(0, 128, 192); opacity: 1; filter: alpha(opacity=100)}
#But4 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But4:focus {outline:0}

#But5{display:block;overflow:hidden;position:absolute;left:60px;top:2660px;width:75px;height:57px;z-index:7;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But5{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#But5 i.fa{color: rgb(0, 128, 192); opacity: 1; filter: alpha(opacity=100)}
#But5 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But5:focus {outline:0}

#But6{display:block;overflow:hidden;position:absolute;left:52px;top:3461px;width:75px;height:57px;z-index:8;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But6{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#But6 i.fa{color: rgb(0, 128, 192); opacity: 1; filter: alpha(opacity=100)}
#But6 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But6:focus {outline:0}

#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:623px;width:0px;height:0px;z-index:9;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:480px;top:623px;width:0px;height:0px;z-index:10;}
#Panel3{display:block;overflow:hidden;position:fixed;left:0;width:125px;height:84px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}#Panel3{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/bouton1_1.png"); background-position: center center; background-size: cover}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:400px;top:39px;width:130px;height:40px;z-index:12;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:150px;width:69px;height:72px;z-index:13;min-width:69px;}
#Img2Inner {position: absolute;width:69px;height:72px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:893px;top:161px;width:86px;height:41px;z-index:14;min-width:86px;}
#Img3Inner {position: absolute;width:86px;height:41px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:280px;top:151px;width:102px;height:91px;z-index:15;min-width:102px;}
#Img4Inner {position: absolute;width:102px;height:91px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:130px;top:150px;width:108px;height:64px;z-index:16;min-width:108px;}
#Img5Inner {position: absolute;width:108px;height:64px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:540px;top:150px;width:77px;height:58px;z-index:17;min-width:77px;}
#Img7Inner {position: absolute;width:77px;height:58px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:420px;top:150px;width:72px;height:80px;z-index:18;min-width:72px;}
#Img8Inner {position: absolute;width:72px;height:80px;border:0px;}
#Obj6 {word-wrap:break-word; display:none;position:absolute;left:420px;top:240px;width:79px;height:55px;z-index:19;}
#Obj7 {word-wrap:break-word; display:none;position:absolute;left:290px;top:240px;width:79px;height:70px;z-index:20;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:170px;top:228px;width:79px;height:22px;z-index:21;}
#Obj8 {word-wrap:break-word; display:none;position:absolute;left:550px;top:240px;width:79px;height:20px;z-index:22;}
#Obj9 {word-wrap:break-word; display:none;position:absolute;left:900px;top:240px;width:79px;height:20px;z-index:23;}
#Img9 {display:block;overflow:hidden;position:absolute;left:660px;top:151px;width:77px;height:77px;z-index:24;min-width:77px;}
#Img9Inner {position: absolute;width:77px;height:77px;border:0px;}
#Obj2 {word-wrap:break-word; display:none;position:absolute;left:660px;top:240px;width:79px;height:30px;z-index:25;}
#Img11 {display:block;overflow:hidden;position:absolute;left:777px;top:150px;width:89px;height:50px;z-index:26;min-width:89px;}
#Img11Inner {position: absolute;width:89px;height:50px;border:0px;}
#Obj4 {word-wrap:break-word; display:none;position:absolute;left:777px;top:240px;width:90px;height:49px;z-index:27;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:70px;top:369px;width:471px;height:40px;z-index:28;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:70px;top:408px;width:620px;height:150px;z-index:29;}
